Bug 948997 - CVE-2013-1931 CVE-2013-1934 mantis various flaws [epel-5]
CVE-2013-1931 CVE-2013-1934 mantis various flaws [epel-5]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: mantis (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-1931 CVE-2013-1934
  Show dependency treegraph
 
Reported: 2013-04-05 11:42 EDT by Jan Lieskovsky
Modified: 2015-04-22 14:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: mantis-1.2.19-1.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-22 14:45:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-04-05 11:42:46 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for mantis: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2013-04-05 11:42:57 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=948975,948997
Comment 2 Jan Lieskovsky 2013-04-05 11:45:41 EDT
Adding parent bug 948978.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=948997,948975,948978
Comment 3 Jan Lieskovsky 2013-04-05 11:50:16 EDT
I am truly not sure Fedora EPEL-5 version would be affected by issue from Red Hat bug #948978 too, but don't have time resources to try the reproducer provided.

If you realize that problem would not affect Fedora EPEL-5 version, feel free to mention just the bug #948975 in the update message.
Comment 4 Fedora Update System 2015-04-07 09:52:28 EDT
mantis-1.2.19-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mantis-1.2.19-1.el5
Comment 5 Fedora Update System 2015-04-07 13:37:58 EDT
Package mantis-1.2.19-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mantis-1.2.19-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1636/mantis-1.2.19-1.el5
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-04-22 14:45:53 EDT
mantis-1.2.19-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.